Ga naar inhoud

Isabel 6.0


SABINEDIRK
 Delen

Aanbevolen berichten

Isabel 6.0 is volledig geinstalleerd. Na enig tijd moet ik mijn certificaten vernieuwen.

Via start, programma's, Isabel Services, Configuratiescherm.

Ik krijg onderstaande melding

"deze actie is alleen geldig voor producten die momenteel geinstalleerd zijn"

Helpdesk van Isabel kan mij niet direct helpen.

Link naar reactie
Delen op andere sites




Ik heb even open gemaakt omdat ik graag meer wilt weten.

Zelf heb onlangs een software gevonden van Isabel en zorgde ervoor dat de c:\ vol geraakt.

Wat bedoeld je met "engelstalige versie geinstalleerd"

Bedoeld je hiermee engelse versie van Isabel of Isabel security?

Nochtans hebt je een Nederlandse Windows

Link naar reactie
Delen op andere sites

Gast
Dit topic is nu gesloten voor nieuwe reacties.
 Delen

×
×
  • Nieuwe aanmaken...